Debian Bug report logs - #573615
CVE-2009-1299: insecure temporary file creation

version graph

Package: pulseaudio; Maintainer for pulseaudio is Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>; Source for pulseaudio is src:pulseaudio.

Reported by: Giuseppe Iuculano <iuculano@debian.org>

Date: Fri, 12 Mar 2010 22:30:01 UTC

Severity: serious

Tags: patch, security

Fixed in version 0.9.21-1.1

Done: Giuseppe Iuculano <giuseppe@iuculano.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#573615; Package pulseaudio. (Fri, 12 Mar 2010 22:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Giuseppe Iuculano <iuculano@debian.org>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, secure-testing-team@lists.alioth.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Fri, 12 Mar 2010 22:30:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <iuculano@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: CVE-2009-1299: insecure temporary file creation
Date: Fri, 12 Mar 2010 23:26:58 +0100
Package: pulseaudio
Severity: serious
Tags: security patch

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

Dan Rosenberg discovered an insecure temporary file creation in pulseadio.

Please see: https://bugs.edge.launchpad.net/ubuntu/+source/pulseaudio/+bug/509008

Upstream patch: http://git.0pointer.de/?p=pulseaudio.git;a=patch;h=d3efa43d85ac132c6a5a416a2b6f2115f5d577ee


Cheers,
Giuseppe

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuav68ACgkQNxpp46476aoIDgCfSbvcWfJv7xTaPdkpGVVPMzBF
+7kAn2NluI/uqE9euYefLLWWvpS5zjZQ
=3aV7
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#573615; Package pulseaudio. (Wed, 17 Mar 2010 21:24:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ethan Romander <ethan@romander.us>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Wed, 17 Mar 2010 21:24:06 GMT) Full text and rfc822 format available.

Message #10 received at 573615@bugs.debian.org (full text, mbox):

From: Ethan Romander <ethan@romander.us>
To: 573615@bugs.debian.org
Subject: Patch breaks tmp file creation?
Date: Wed, 17 Mar 2010 14:16:04 -0700
[Message part 1 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#573615; Package pulseaudio. (Sat, 27 Mar 2010 18:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Sat, 27 Mar 2010 18:03:03 GMT) Full text and rfc822 format available.

Message #15 received at 573615@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 573615@bugs.debian.org
Subject: re: CVE-2009-1299: insecure temporary file creation
Date: Sat, 27 Mar 2010 15:01:20 -0400
[Message part 1 (text/plain, inline)]
Hi,

I have prepared an updated package for this issue, and I am looking for
a sponsor.  If I find one or if you are willing to sponsor, this will
be NMU'd.  The debdiff is attached.

The package can be found at:
http://mentors.debian.net/debian/pool/main/p/pulseaudio

Best wishes,
Michael Gilbert
[pulseaudio.debdiff (application/octet-stream, attachment)]

Reply sent to Michael Gilbert <michael.s.gilbert@gmail.com>:
You have taken responsibility. (Sat, 03 Apr 2010 18:57:13 GMT) Full text and rfc822 format available.

Notification sent to Giuseppe Iuculano <iuculano@debian.org>:
Bug acknowledged by developer. (Sat, 03 Apr 2010 18:57:13 GMT) Full text and rfc822 format available.

Message #20 received at 573615-close@bugs.debian.org (full text, mbox):

From: Michael Gilbert <michael.s.gilbert@gmail.com>
To: 573615-close@bugs.debian.org
Subject: Bug#573615: fixed in pulseaudio 0.9.21-1.1
Date: Sat, 03 Apr 2010 18:52:22 +0000
Source: pulseaudio
Source-Version: 0.9.21-1.1

We believe that the bug you reported is fixed in the latest version of
pulseaudio, which is due to be installed in the Debian FTP archive:

libpulse-browse0-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse-browse0-dbg_0.9.21-1.1_i386.deb
libpulse-browse0_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse-browse0_0.9.21-1.1_i386.deb
libpulse-dev_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse-dev_0.9.21-1.1_i386.deb
libpulse-mainloop-glib0-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse-mainloop-glib0-dbg_0.9.21-1.1_i386.deb
libpulse-mainloop-glib0_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse-mainloop-glib0_0.9.21-1.1_i386.deb
libpulse0-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse0-dbg_0.9.21-1.1_i386.deb
libpulse0_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/libpulse0_0.9.21-1.1_i386.deb
pulseaudio-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-dbg_0.9.21-1.1_i386.deb
pulseaudio-esound-compat-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-esound-compat-dbg_0.9.21-1.1_i386.deb
pulseaudio-esound-compat_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-esound-compat_0.9.21-1.1_i386.deb
pulseaudio-module-bluetooth-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-bluetooth-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-bluetooth_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-bluetooth_0.9.21-1.1_i386.deb
pulseaudio-module-gconf-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-gconf-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-gconf_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-gconf_0.9.21-1.1_i386.deb
pulseaudio-module-hal-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-hal-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-hal_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-hal_0.9.21-1.1_i386.deb
pulseaudio-module-jack-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-jack-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-jack_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-jack_0.9.21-1.1_i386.deb
pulseaudio-module-lirc-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-lirc-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-lirc_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-lirc_0.9.21-1.1_i386.deb
pulseaudio-module-raop-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-raop-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-raop_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-raop_0.9.21-1.1_i386.deb
pulseaudio-module-x11-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-x11-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-x11_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-x11_0.9.21-1.1_i386.deb
pulseaudio-module-zeroconf-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-zeroconf-dbg_0.9.21-1.1_i386.deb
pulseaudio-module-zeroconf_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-module-zeroconf_0.9.21-1.1_i386.deb
pulseaudio-utils-dbg_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-utils-dbg_0.9.21-1.1_i386.deb
pulseaudio-utils_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio-utils_0.9.21-1.1_i386.deb
pulseaudio_0.9.21-1.1.diff.gz
  to main/p/pulseaudio/pulseaudio_0.9.21-1.1.diff.gz
pulseaudio_0.9.21-1.1.dsc
  to main/p/pulseaudio/pulseaudio_0.9.21-1.1.dsc
pulseaudio_0.9.21-1.1_i386.deb
  to main/p/pulseaudio/pulseaudio_0.9.21-1.1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 573615@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Gilbert <michael.s.gilbert@gmail.com> (supplier of updated pulseaudio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 27 Mar 2010 14:32:13 -0400
Source: pulseaudio
Binary: pulseaudio pulseaudio-dbg pulseaudio-utils pulseaudio-utils-dbg pulseaudio-esound-compat pulseaudio-esound-compat-dbg pulseaudio-module-zeroconf pulseaudio-module-zeroconf-dbg pulseaudio-module-hal pulseaudio-module-hal-dbg pulseaudio-module-jack pulseaudio-module-jack-dbg pulseaudio-module-lirc pulseaudio-module-lirc-dbg pulseaudio-module-gconf pulseaudio-module-gconf-dbg pulseaudio-module-raop pulseaudio-module-raop-dbg pulseaudio-module-bluetooth pulseaudio-module-bluetooth-dbg pulseaudio-module-x11 pulseaudio-module-x11-dbg libpulse0 libpulse0-dbg libpulse-mainloop-glib0 libpulse-mainloop-glib0-dbg libpulse-browse0 libpulse-browse0-dbg libpulse-dev
Architecture: source i386
Version: 0.9.21-1.1
Distribution: unstable
Urgency: high
Maintainer: Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Changed-By: Michael Gilbert <michael.s.gilbert@gmail.com>
Description: 
 libpulse-browse0 - PulseAudio client libraries (zeroconf support)
 libpulse-browse0-dbg - PulseAudio client libraries (zeroconf support) debugging symbols
 libpulse-dev - PulseAudio client development headers and libraries
 libpulse-mainloop-glib0 - PulseAudio client libraries (glib support)
 libpulse-mainloop-glib0-dbg - PulseAudio client libraries (glib support) debugging symbols
 libpulse0  - PulseAudio client libraries
 libpulse0-dbg - PulseAudio client libraries detached debugging symbols
 pulseaudio - PulseAudio sound server
 pulseaudio-dbg - PulseAudio sound server detached debugging symbols
 pulseaudio-esound-compat - PulseAudio ESD compatibility layer
 pulseaudio-esound-compat-dbg - PulseAudio ESD compatibility layer debugging symbols
 pulseaudio-module-bluetooth - Bluetooth module for PulseAudio sound server
 pulseaudio-module-bluetooth-dbg - Bluetooth module for PulseAudio sound server
 pulseaudio-module-gconf - GConf module for PulseAudio sound server
 pulseaudio-module-gconf-dbg - GConf module for PulseAudio sound server debugging symbols
 pulseaudio-module-hal - HAL to udev transitioning module for PulseAudio sound server
 pulseaudio-module-hal-dbg - HAL module for PulseAudio sound server debugging symbols
 pulseaudio-module-jack - jackd modules for PulseAudio sound server
 pulseaudio-module-jack-dbg - jackd modules for PulseAudio sound server debugging symbols
 pulseaudio-module-lirc - lirc module for PulseAudio sound server
 pulseaudio-module-lirc-dbg - lirc module for PulseAudio sound server debugging symbols
 pulseaudio-module-raop - RAOP module for PulseAudio sound server
 pulseaudio-module-raop-dbg - RAOP module for PulseAudio sound server
 pulseaudio-module-x11 - X11 module for PulseAudio sound server
 pulseaudio-module-x11-dbg - X11 module for PulseAudio sound server debugging symbols
 pulseaudio-module-zeroconf - Zeroconf module for PulseAudio sound server
 pulseaudio-module-zeroconf-dbg - Zeroconf module for PulseAudio sound server debugging symbols
 pulseaudio-utils - Command line tools for the PulseAudio sound server
 pulseaudio-utils-dbg - PulseAudio command line tools detached debugging symbols
Closes: 573615
Changes: 
 pulseaudio (0.9.21-1.1) unstable; urgency=high
 .
   * Non-maintainer upload.
   * Fix insecure temporary file creation security issue (closes: #573615).
Checksums-Sha1: 
 5c72c840ead6ebeaf70e1773c938de28c974aa69 2635 pulseaudio_0.9.21-1.1.dsc
 0bd884bf24c290396b1c4bc0b0611f701709900c 22516 pulseaudio_0.9.21-1.1.diff.gz
 ab6b2517513594b07fb13ef8295b804bd05e9b94 1216018 pulseaudio_0.9.21-1.1_i386.deb
 1b26ca02abdee0d4e695f9854c131b802a155406 1441138 pulseaudio-dbg_0.9.21-1.1_i386.deb
 54527237d74bdedb14ee94df596e3afeb2573188 217750 pulseaudio-utils_0.9.21-1.1_i386.deb
 0014cc21fc77d6388997fa80b994957e38d95a89 232346 pulseaudio-utils-dbg_0.9.21-1.1_i386.deb
 170f2310789f451a5d39007de5be4c737be984a8 180568 pulseaudio-esound-compat_0.9.21-1.1_i386.deb
 0b25c1b03c7a5d07991f285664cc7fa7abf5ba6d 220100 pulseaudio-esound-compat-dbg_0.9.21-1.1_i386.deb
 801ef94516471afc61a18e729e3d8311396ec715 169080 pulseaudio-module-zeroconf_0.9.21-1.1_i386.deb
 3d7d009493e0b6547113b975dff7327fed3380a3 193836 pulseaudio-module-zeroconf-dbg_0.9.21-1.1_i386.deb
 89409ba194b10b105841a5b634357600af41119d 156764 pulseaudio-module-hal_0.9.21-1.1_i386.deb
 41cbcdf283aef00653c58d266b09847ac18b3b06 164882 pulseaudio-module-hal-dbg_0.9.21-1.1_i386.deb
 a18a9da792b4dc9534b877ef4bade18dfa343a9d 166630 pulseaudio-module-jack_0.9.21-1.1_i386.deb
 9948c558ed37f5997f8f10ea40086c96847a81b4 185778 pulseaudio-module-jack-dbg_0.9.21-1.1_i386.deb
 d74a2af27c3fae52c32831f531e035ef6d9b8bc9 158320 pulseaudio-module-lirc_0.9.21-1.1_i386.deb
 569b078e806034dbbd86934beea454f81240bd14 166446 pulseaudio-module-lirc-dbg_0.9.21-1.1_i386.deb
 efbf5a60ab5bd66a2e7daf36c8334b26111c1990 161670 pulseaudio-module-gconf_0.9.21-1.1_i386.deb
 39b489e15160bb97632a728bd378be1ca11c11ed 171958 pulseaudio-module-gconf-dbg_0.9.21-1.1_i386.deb
 331d9df8b9e0c320faebea9d04fe8971861c7763 173144 pulseaudio-module-raop_0.9.21-1.1_i386.deb
 f27b47ea26b537a0e4a322bcea9b15e7f33a529a 200272 pulseaudio-module-raop-dbg_0.9.21-1.1_i386.deb
 d3ee42f840f3553019e350d43cebbf1cd7078533 214874 pulseaudio-module-bluetooth_0.9.21-1.1_i386.deb
 096163c06e68e875107f0e2642aeca5e33f258a8 253080 pulseaudio-module-bluetooth-dbg_0.9.21-1.1_i386.deb
 dbd1ac94395fc63568666db1f0e52d45209b46ca 166282 pulseaudio-module-x11_0.9.21-1.1_i386.deb
 0cc0fd87cb1a67a768d9d9a41aea7a65fc1a4d24 198974 pulseaudio-module-x11-dbg_0.9.21-1.1_i386.deb
 94d60108d57bc3b5364064acf7b2444e90694622 364970 libpulse0_0.9.21-1.1_i386.deb
 485f723d3b01595bf3f481df25208891bfbfe08a 547994 libpulse0-dbg_0.9.21-1.1_i386.deb
 4e81012cedd3f9cde97d2847269a3e23dd407b55 160526 libpulse-mainloop-glib0_0.9.21-1.1_i386.deb
 409f8af3d7ee1a59fd0aeeb6e88ed382e44d3d14 165578 libpulse-mainloop-glib0-dbg_0.9.21-1.1_i386.deb
 21f6b7bc2b43f80a4f770d025aaa3ae455947e77 160886 libpulse-browse0_0.9.21-1.1_i386.deb
 e3ba91feefc3d2ae681d60ea8c543dbdf25a0864 168294 libpulse-browse0-dbg_0.9.21-1.1_i386.deb
 17a87d1007b7caed0dddd15f7a653262053f4037 214054 libpulse-dev_0.9.21-1.1_i386.deb
Checksums-Sha256: 
 f00218809cda3e297efc7fdc05fc7e08a37ec78871fcc6dd59dbeb37dc03755c 2635 pulseaudio_0.9.21-1.1.dsc
 86256c1309855f77239c6efdeeeb703c698ab3c38f1e957ccdadeabf6eba91f9 22516 pulseaudio_0.9.21-1.1.diff.gz
 dea36cdf36a6006741057d0d5743ee80c8a251b30761e98e59207d04a7bc0312 1216018 pulseaudio_0.9.21-1.1_i386.deb
 2ff59ce3330b4545feac132e0241ca2a95403049c0e31b31b8fa7695df0a948c 1441138 pulseaudio-dbg_0.9.21-1.1_i386.deb
 90fa5576dcb137b84a029504bcff6fcffd5ff97b184bf86a0ca320c591cafca4 217750 pulseaudio-utils_0.9.21-1.1_i386.deb
 3111d9d713e77f67c24bc1ed39c7a044b0ab2fa28d2350becf17b8b91ea08775 232346 pulseaudio-utils-dbg_0.9.21-1.1_i386.deb
 8815dc385e726b0bd62cc946b9f4c21f805cae04636886f6c16f8ebe9d60b374 180568 pulseaudio-esound-compat_0.9.21-1.1_i386.deb
 534b6cc7309b7bd0e4c9be78852780dca5a927ba9b8fc6843317934d3e1a78c5 220100 pulseaudio-esound-compat-dbg_0.9.21-1.1_i386.deb
 6ab619a35f0e44f1ab8fc439cd27134475759449488b7c3ef6f2b315d01ebb25 169080 pulseaudio-module-zeroconf_0.9.21-1.1_i386.deb
 ac25c15dc7dcdcae87d8a4366f5a6203c54d55f630f2d0dda56ac7a33686d519 193836 pulseaudio-module-zeroconf-dbg_0.9.21-1.1_i386.deb
 a355f7c3a4bed7d5b452a2be2a24625fe288f98cca3079b1510c5bef1b61b557 156764 pulseaudio-module-hal_0.9.21-1.1_i386.deb
 e5708a1843b578668326774dacddfdd4bfa6bb8fee210344765b005456463b84 164882 pulseaudio-module-hal-dbg_0.9.21-1.1_i386.deb
 a9d55180610d9e353074a15602c7a11eb65bdd4f2903402dbccaed9b6eb671aa 166630 pulseaudio-module-jack_0.9.21-1.1_i386.deb
 1154191483dd921e6786bd457bf39d506a2a8cd565c07ff9a4994e9577562329 185778 pulseaudio-module-jack-dbg_0.9.21-1.1_i386.deb
 b7a51170f0c429969a7f6451c15997bf486180853effc41148b73e730a64744b 158320 pulseaudio-module-lirc_0.9.21-1.1_i386.deb
 5ef40103c26a18377ee5985e782f3944798db6799e893850e747fac0ef797f8f 166446 pulseaudio-module-lirc-dbg_0.9.21-1.1_i386.deb
 e8acac18f82fdf1cc5a94d53c70b9fcf53875efe2be2781d2061104ec2b21444 161670 pulseaudio-module-gconf_0.9.21-1.1_i386.deb
 a53f355188d69d2b9d46033d2ec1699f383210c02540b20b43c11cebfee99baf 171958 pulseaudio-module-gconf-dbg_0.9.21-1.1_i386.deb
 4ff65667edcd1e7d84c42cd2c85f1da9afe3d16bd7c6a73a761aa51fb542b1cb 173144 pulseaudio-module-raop_0.9.21-1.1_i386.deb
 5a06b4bf51c5369d7a3eb1250388b15221675fb169771cd46b14509fe5a6abaa 200272 pulseaudio-module-raop-dbg_0.9.21-1.1_i386.deb
 76c72b7fa0558b8f96583458a5e9009dea520748a9cb94824c8e390c04eb36fb 214874 pulseaudio-module-bluetooth_0.9.21-1.1_i386.deb
 5b93dca1a9d1b5b856147b5f724a504b4664c3671ed2f99c359c062bfd44f634 253080 pulseaudio-module-bluetooth-dbg_0.9.21-1.1_i386.deb
 2b796db36a491918589921dc9691869bbcb315c8573101fd7c5a21a91eec26cf 166282 pulseaudio-module-x11_0.9.21-1.1_i386.deb
 133ec08d538de220bcb88d2ca7e0fc48bcf1dac569096a528e6732e070099989 198974 pulseaudio-module-x11-dbg_0.9.21-1.1_i386.deb
 30b4242a447cf93c7197ad17d4d32cabcb498b70b3723514d0d8a5543e337f9f 364970 libpulse0_0.9.21-1.1_i386.deb
 4a642eed6569b4356b21e4490133dee51ea747e5dc246da2f3f2696e0be67ede 547994 libpulse0-dbg_0.9.21-1.1_i386.deb
 ab663e01c9f585e819dcd07c4046f796329663aa995d86bc6ded9d70924b2f83 160526 libpulse-mainloop-glib0_0.9.21-1.1_i386.deb
 9b625ef4eb668eaf8ab0d7a1d9324ec4139a9a51c660a866307513935b2b2883 165578 libpulse-mainloop-glib0-dbg_0.9.21-1.1_i386.deb
 2d1ffcbcd02dea23543b0e4e48476614a5f3a0660e8268210870a78906a1e735 160886 libpulse-browse0_0.9.21-1.1_i386.deb
 fc4e3a0c1611f9fef5aadf54ff357791666e91d0b31a7d49cc77a6472616f835 168294 libpulse-browse0-dbg_0.9.21-1.1_i386.deb
 63de870370c2cbfeaa587aa0289e0d61a580cd7fa2d0e73b0d33b50d6e8ee284 214054 libpulse-dev_0.9.21-1.1_i386.deb
Files: 
 6dce63233616502efd588cd0c275cc64 2635 sound optional pulseaudio_0.9.21-1.1.dsc
 1aa6626ad96569493e184efff27f1f0b 22516 sound optional pulseaudio_0.9.21-1.1.diff.gz
 2f94ce413f21e6225db53eaf0faefdc5 1216018 sound optional pulseaudio_0.9.21-1.1_i386.deb
 6afd6825f81e8356480b4b812376f6b4 1441138 debug extra pulseaudio-dbg_0.9.21-1.1_i386.deb
 645737a022575139be38054943fa96fb 217750 sound optional pulseaudio-utils_0.9.21-1.1_i386.deb
 09330237ab8f902b179c88370cb39943 232346 debug extra pulseaudio-utils-dbg_0.9.21-1.1_i386.deb
 7d69c4cee24aea92bcd4a374b262ad46 180568 sound optional pulseaudio-esound-compat_0.9.21-1.1_i386.deb
 43e55d933f4e70b7803c245bfe886895 220100 debug extra pulseaudio-esound-compat-dbg_0.9.21-1.1_i386.deb
 5aa4ae3fe3bb1ddbd460f4722f2d450d 169080 sound optional pulseaudio-module-zeroconf_0.9.21-1.1_i386.deb
 eaca51dd1e04fb33c20e0a0782499832 193836 debug extra pulseaudio-module-zeroconf-dbg_0.9.21-1.1_i386.deb
 356951cd6bff777b32b608820194865a 156764 sound optional pulseaudio-module-hal_0.9.21-1.1_i386.deb
 9a716684a62322d73dd5e375ca6d0fd4 164882 debug extra pulseaudio-module-hal-dbg_0.9.21-1.1_i386.deb
 f3b9b6bd029041e766ddd4fbed9019f2 166630 sound optional pulseaudio-module-jack_0.9.21-1.1_i386.deb
 dba121440ff867a265cd82699e13ca69 185778 debug extra pulseaudio-module-jack-dbg_0.9.21-1.1_i386.deb
 9a1c3fe1b7d70852e4fee4098a6b9632 158320 sound optional pulseaudio-module-lirc_0.9.21-1.1_i386.deb
 77c8146249bbb29383bfcb425969926b 166446 debug extra pulseaudio-module-lirc-dbg_0.9.21-1.1_i386.deb
 5e910566547404bc62b92199c0e8dfde 161670 sound optional pulseaudio-module-gconf_0.9.21-1.1_i386.deb
 5d44cbe961fc02d2f0b00f8c2dd5c0db 171958 debug extra pulseaudio-module-gconf-dbg_0.9.21-1.1_i386.deb
 980004219ba25ed9891650aedb879a1c 173144 sound optional pulseaudio-module-raop_0.9.21-1.1_i386.deb
 28502fb6b3fb9ba36b93c21b7b1b4d76 200272 debug extra pulseaudio-module-raop-dbg_0.9.21-1.1_i386.deb
 6d49c98c0ea8b60135945546842e5347 214874 sound extra pulseaudio-module-bluetooth_0.9.21-1.1_i386.deb
 85e52f286512de8d01ef0d59118905a9 253080 debug extra pulseaudio-module-bluetooth-dbg_0.9.21-1.1_i386.deb
 ab47e29fd57f870a5112de0f75b4aa52 166282 sound optional pulseaudio-module-x11_0.9.21-1.1_i386.deb
 ed50c504a41a154e9717debe1cf88555 198974 debug extra pulseaudio-module-x11-dbg_0.9.21-1.1_i386.deb
 7cd7f80d7a4e2be97c8e5db98a4c88e9 364970 libs optional libpulse0_0.9.21-1.1_i386.deb
 e62d337a9e0a21bac3641f36c8c84607 547994 debug extra libpulse0-dbg_0.9.21-1.1_i386.deb
 8b03523558fe96b491ed9240bc0fe86c 160526 sound optional libpulse-mainloop-glib0_0.9.21-1.1_i386.deb
 c8c045b7cc895b18d3a5aae4a4af86a2 165578 debug extra libpulse-mainloop-glib0-dbg_0.9.21-1.1_i386.deb
 ed4f85a2571048a0f064541f9f9d9df8 160886 sound optional libpulse-browse0_0.9.21-1.1_i386.deb
 a0c4e060b297d0a24f1e555b65d7d992 168294 debug extra libpulse-browse0-dbg_0.9.21-1.1_i386.deb
 d26b3d9b354e87b48d0dd9a8205434a3 214054 libdevel optional libpulse-dev_0.9.21-1.1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuvMnMACgkQNxpp46476aqLSgCglLPHXdM7sBqHaJ+NK6azIQM6
dbkAnjcSVfJjnthKp9ZuhwuJyqCyzJbE
=O2nV
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>:
Bug#573615; Package pulseaudio. (Mon, 05 Apr 2010 14:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tony Houghton <h@realh.co.uk>:
Extra info received and forwarded to list. Copy sent to Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>. (Mon, 05 Apr 2010 14:51:03 GMT) Full text and rfc822 format available.

Message #25 received at 573615@bugs.debian.org (full text, mbox):

From: Tony Houghton <h@realh.co.uk>
To: 573615@bugs.debian.org
Subject: Patch causes complete breakage for some
Date: Mon, 5 Apr 2010 15:41:18 +0100
It looks like this patch causes complete breakage for at least some
users (bug #576457).

-- 
TH * http://www.realh.co.uk




Bug No longer marked as fixed in versions pulseaudio/0.9.21-1.1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 05 Apr 2010 19:03:04 GMT) Full text and rfc822 format available.

Reply sent to Giuseppe Iuculano <giuseppe@iuculano.it>:
You have taken responsibility. (Mon, 05 Apr 2010 21:12:08 GMT) Full text and rfc822 format available.

Notification sent to Giuseppe Iuculano <iuculano@debian.org>:
Bug acknowledged by developer. (Mon, 05 Apr 2010 21:12:09 GMT) Full text and rfc822 format available.

Message #32 received at 573615-done@bugs.debian.org (full text, mbox):

From: Giuseppe Iuculano <giuseppe@iuculano.it>
To: 573615-done@bugs.debian.org
Cc: Tony Houghton <h@realh.co.uk>
Subject: Fixed
Date: Mon, 05 Apr 2010 22:59:52 +0200
[Message part 1 (text/plain, inline)]
Version: 0.9.21-1.1

> It looks like this patch causes complete breakage for at least some
> users (bug #576457).

And look like there are other two bug opened for the regression.

Cheers,
Giuseppe

[signature.asc (application/pgp-signature, attachment)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Jul 2010 07:31:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:15:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.